#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-aeson
version:              2.1.0
visibility:           public
id:                   hslua-aeson-2.1.0-B1jvUMyDu3cFwTc5S2TN3A
key:                  hslua-aeson-2.1.0-B1jvUMyDu3cFwTc5S2TN3A
license:              MIT
copyright:            © 2017–2021 Albert Krewinkel
maintainer:           Albert Krewinkel <albert+hslua@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Allow aeson data types to be used with Lua.
description:
    This package provides instances to push and receive any
    datatype encodable as JSON to and from the Lua stack.

category:             Foreign
abi:                  4dca4c87602370ade69611f082e4fadd
exposed:              True
exposed-modules:      HsLua.Aeson
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-aeson-2.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-aeson-2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-aeson
hs-libraries:         HShslua-aeson-2.1.0-B1jvUMyDu3cFwTc5S2TN3A
depends:
    aeson-1.5.6.0-GPWvhAQgIGG4VU1uuCFc2a base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hashable-1.4.0.0-2kZOg714Ij1LrJRy9uadpc
    hslua-core-2.1.0-IWkUZxaT6BoKT1nkSHmL3B
    hslua-marshalling-2.1.0-8JxhURhFqByAKMMjHulUrR mtl-2.2.2
    scientific-0.3.7.0-924nNJb5s9TDfalGcMADJH text-1.2.5.0
    unordered-containers-0.2.17.0-JNy7TYCGdCY8DuvJZDrDzh
    vector-0.12.3.1-AXj2d06Eo3d7wImXBgXWju

haddock-interfaces:   /usr/share/doc/haskell-hslua-aeson/html/hslua-aeson.haddock
haddock-html:         /usr/share/doc/haskell-hslua-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

